<h1 class="my-4">Shop Name</h1>
        <div class="list-group">
          <%resultCategory.forEach(function(category){%>
           <a href="/category/<%=category.id%>" class="list-group-item" id="show-category1"><%=category.name%></a>
           <%console.log(category.id);
           %>
        <%})%>
      </div>  

        <div class="list-group">
           <a href="/product/addProduct" class="list-group-item" id="show-category1">Add Product</a>
      </div>  

      
  
            
         
         

      